# Short Domain Names (Up to 5 Characters)

Matches records whose domain.name.length is 5 or less.

Source: https://docs.deepinfo.com/reference/discovery/domain-search/examples/domain-name-length/

Last updated: 2026-09-26

---
`POST https://api.deepinfo.com/v1/discovery/domain-search?page_size=25`

Example 12 of 20 in **Filters › Name & Extension** · [Domain Search Examples](/reference/discovery/domain-search/examples/) · endpoint: [Domain Search](/reference/discovery/domain-search/)

Tags: `field` `domain.name.length` · `operator` `lte`

Matches records whose `domain.name.length` is 5 or less.

The length counts the characters of the name without the extension.

In the response, look at `results[].domain.name.length`.

## Request

| Parameter | In | Value |
|---|---|---|
| `page_size` | query | `25` |
| `filters.must[0].name` | body | `domain.name.length` |
| `filters.must[0].type` | body | `lte` |
| `filters.must[0].value` | body | `5` |

```bash
curl -X POST 'https://api.deepinfo.com/v1/discovery/domain-search?page_size=25' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "filters": {
    "must": [
      {
        "name": "domain.name.length",
        "type": "lte",
        "value": 5
      }
    ]
  }
}'
```

## Response

### 200 · OK

> Shortened for this page: results: 3 of 25 shown; results[].webdata.http.headers.others: first 10 items

`Content-Type: application/json` · `ratelimit-limit: 1000` · `ratelimit-remaining: 999` · `ratelimit-reset: 1` · `x-ratelimit-limit-hour: 100000` · `x-ratelimit-limit-minute: 10000` · `x-ratelimit-limit-second: 1000` · `x-ratelimit-remaining-hour: 99988` · `x-ratelimit-remaining-minute: 9988` · `x-ratelimit-remaining-second: 999` · `deepinfo-request-id: 5f0c6a8e-1b2d-4c3e-9f4a-7b8c9d0e1f2a`

```json
{
  "page": 1,
  "page_size": 25,
  "result_count": 259160164,
  "results": [
    {
      "punycode": "disbe.link",
      "unicode": "disbe.link",
      "is_idn": false,
      "subdomain": null,
      "subdomain_last": null,
      "subdomain_root": null,
      "name": {
        "punycode": "disbe",
        "unicode": "disbe",
        "is_idn": false,
        "contains_letter": true,
        "contains_number": false,
        "contains_hyphen": false,
        "length": 5,
        "lang": "en",
        "keywords": [
          "dis",
          "be"
        ],
        "keyword_count": 2,
        "latinized": [],
        "contains_confusable": false
      },
      "domain": {
        "punycode": "disbe.link",
        "unicode": "disbe.link",
        "is_idn": false,
        "name": {
          "punycode": "disbe",
          "unicode": "disbe",
          "is_idn": false,
          "contains_letter": true,
          "contains_number": false,
          "contains_hyphen": false,
          "length": 5,
          "lang": "en",
          "keywords": [
            "dis",
            "be"
          ],
          "keyword_count": 2
        },
        "extension": {
          "punycode": "link",
          "unicode": "link",
          "is_idn": false
        },
        "extension_root": {
          "punycode": "link",
          "unicode": "link",
          "is_idn": false
        },
        "extension_sub": null,
        "extension_type": 1,
        "reserved": null,
        "premium": null,
        "registered": true,
        "whois": {
          "create_date": "2025-07-03T09:21:09Z",
          "update_date": "2026-08-12T13:19:36Z",
          "expiry_date": "2026-07-03T09:21:09Z",
          "registrar": "namesilo, llc",
          "registrant": {
            "name": null,
            "organization": null,
            "street": null,
            "city": null,
            "state": null,
            "postal_code": null,
            "country": null,
            "phone": null,
            "email": null
          },
          "name_servers": [
            "lamar.ns.cloudflare.com",
            "rosalyn.ns.cloudflare.com"
          ],
          "domain_status": [
            "clienttransferprohibited",
            "pendingdelete",
            "redemptionperiod",
            "serverhold",
            "servertransferprohibited",
            "serverupdateprohibited"
          ],
          "whois_server": "whois.namesilo.com",
          "check_date": "2026-09-03T16:35:07Z"
        },
        "whois_normalized": {
          "registrant": null
        },
        "whois_last_check_date": "2026-09-03T16:35:07Z",
        "whois_create_date_historical": [
          "2025-07-03T09:21:09Z"
        ],
        "whois_last_change_date": "2026-09-03T16:35:44Z",
        "whois_registrant_email_historical": [
          "please query the rdds service of the registrar of record identified in this output for information on how to contact the registrant, admin, or tech contact of the queried domain name."
        ],
        "whois_privacy_enabled": null,
        "dns": null,
        "dns_last_change_date": "2026-08-15T03:15:52Z",
        "ip_history": [
          "104.21.112.1",
          "104.21.16.1",
          "104.21.32.1",
          "104.21.48.1",
          "104.21.64.1",
          "104.21.80.1",
          "104.21.96.1",
          "104.21.48.48",
          "172.67.178.7",
          "159.223.216.86"
        ],
        "ssl": null,
        "ssl_last_change_date": "2026-07-21T13:11:05Z"
      },
      "type": 1,
      "subdomain_level_count": 0,
      "dns": null,
      "dns_last_change_date": "2026-08-15T03:15:49Z",
      "ip_history": [
        "104.21.112.1",
        "104.21.16.1",
        "104.21.32.1",
        "104.21.48.1",
        "104.21.64.1",
        "104.21.80.1",
        "104.21.96.1",
        "104.21.48.48",
        "172.67.178.7",
        "159.223.216.86"
      ],
      "ssl": null,
      "ssl_last_change_date": "2026-07-21T13:11:05Z",
      "webdata": {
        "connection_status": "success",
        "html": {
          "source_code_hash": "90552cbd9dfa4a69636b693b9c54d90105333c69a7b010329fd305d9479951e1"
        },
        "http": {
          "status_code_first": 403,
          "status_code_last": 403,
          "redirection_history": [
            {
              "url": "http://disbe.link/",
              "status_code": 403
            }
          ],
          "external_redirection": null,
          "final_url": "http://disbe.link/",
          "final_fqdn": "disbe.link",
          "final_domain": "disbe.link",
          "headers": {
            "others": [
              {
                "name": "date",
                "value": "Mon, 22 Jun 2026 19:11:46 GMT"
              },
              {
                "name": "transfer_encoding",
                "value": "chunked"
              },
              {
                "name": "connection",
                "value": "close"
              },
              {
                "name": "accept_ch",
                "value": "Sec-CH-UA-Bitness, Sec-CH-UA-Arch, Sec-CH-UA-Full-Version, Sec-CH-UA-Mobile, Sec-CH-UA-Model, Sec-CH-UA-Platform-Version, Sec-CH-UA-Full-Version-List, Sec-CH-UA-Platform, Sec-CH-UA, UA-Bitness, UA-Arch, UA-Full-Version, UA-Mobile, UA-Model, UA-Platform-Version, UA-Platform, UA"
              },
              {
                "name": "cf_mitigated",
                "value": "challenge"
              },
              {
                "name": "critical_ch",
                "value": "Sec-CH-UA-Bitness, Sec-CH-UA-Arch, Sec-CH-UA-Full-Version, Sec-CH-UA-Mobile, Sec-CH-UA-Model, Sec-CH-UA-Platform-Version, Sec-CH-UA-Full-Version-List, Sec-CH-UA-Platform, Sec-CH-UA, UA-Bitness, UA-Arch, UA-Full-Version, UA-Mobile, UA-Model, UA-Platform-Version, UA-Platform, UA"
              },
              {
                "name": "origin_agent_cluster",
                "value": "?1"
              },
              {
                "name": "permissions_policy",
                "value": "accelerometer=(),camera=(),clipboard-read=(),clipboard-write=(),geolocation=(),gyroscope=(),hid=(),magnetometer=(),microphone=(),payment=(),publickey-credentials-get=(),screen-wake-lock=(),serial=(),sync-xhr=(),usb=(),xr-spatial-tracking=*"
              },
              {
                "name": "server_timing",
                "value": "chlray;desc=\"a0fd8f8e8d6a57b1\""
              },
              {
                "name": "report_to",
                "value": "{\"group\":\"cf-nel\",\"max_age\":604800,\"endpoints\":[{\"url\":\"https://a.nel.cloudflare.com/report/v4?s=DZeiW%2B9A2HbdR0swMxuc8s487prGVQyY4bD%2BZAOU2UFWbYJ2WhcNGg17eRFjWNOnHUxVhHufkP4BKWKSfjFORAaLbnpf5j%2Bz46CsDM4Gr5j0tBHVXXST%2BUngaeJt\"}]}"
              }
            ],
            "access_control_allow_headers": null,
            "access_control_allow_methods": null,
            "access_control_allow_origin": null,
            "cache_control": null,
            "clear_site_data": null,
            "content_encoding": "gzip",
            "content_security_policy": "default-src 'none'; script-src 'nonce-Gs4gsQl6Mq6XypXrVJ0yKl' 'unsafe-eval' https://challenges.cloudflare.com; script-src-attr 'none'; style-src 'unsafe-inline'; img-src 'self' https://challenges.cloudflare.com; connect-src 'self' https://challenges.cloudflare.com; frame-src 'self' https://challenges.cloudflare.com blob:; child-src 'self' https://challenges.cloudflare.com blob:; worker-src blob:; form-action http: https:; base-uri 'self'",
            "content_type": "text/html; charset=UTF-8",
            "cross_origin_embedder_policy": "require-corp",
            "cross_origin_opener_policy": "same-origin",
            "cross_origin_resource_policy": "same-origin",
            "expect_ct": null,
            "feature_policy": null,
            "last_modified": null,
            "permission_policy": null,
            "referrer_policy": "same-origin",
            "server": "cloudflare",
            "set_cookie": null,
            "strict_transport_security": null,
            "x_content_type_options": "nosniff",
            "x_download_options": null,
            "x_frame_options": "SAMEORIGIN",
            "x_permitted_cross_domain_policies": null,
            "x_powered_by": null,
            "x_xss_protection": null
          },
          "cookies": []
        }
      }
    },
    {
      "punycode": "888aa.club",
      "unicode": "888aa.club",
      "is_idn": false,
      "subdomain": null,
      "subdomain_last": null,
      "subdomain_root": null,
      "name": {
        "punycode": "888aa",
        "unicode": "888aa",
        "is_idn": false,
        "contains_letter": true,
        "contains_number": true,
        "contains_hyphen": false,
        "length": 5,
        "lang": "en",
        "keywords": [
          "aa"
        ],
        "keyword_count": 1,
        "latinized": [],
        "contains_confusable": false
      },
      "domain": {
        "punycode": "888aa.club",
        "unicode": "888aa.club",
        "is_idn": false,
        "name": {
          "punycode": "888aa",
          "unicode": "888aa",
          "is_idn": false,
          "contains_letter": true,
          "contains_number": true,
          "contains_hyphen": false,
          "length": 5,
          "lang": "en",
          "keywords": [
            "aa"
          ],
          "keyword_count": 1
        },
        "extension": {
          "punycode": "club",
          "unicode": "club",
          "is_idn": false
        },
        "extension_root": {
          "punycode": "club",
          "unicode": "club",
          "is_idn": false
        },
        "extension_sub": null,
        "extension_type": 1,
        "reserved": null,
        "premium": null,
        "registered": true,
        "whois": {
          "create_date": "2026-05-30T07:22:07Z",
          "update_date": "2026-07-29T07:22:10Z",
          "expiry_date": "2027-05-30T07:22:07Z",
          "registrar": "dynadot inc",
          "registrant": {
            "name": "redacted for privacy",
            "organization": "super privacy service ltd c/o dynadot",
            "street": "redacted for privacy",
            "city": "redacted for privacy",
            "state": "california",
            "postal_code": "redacted for privacy",
            "country": "us",
            "phone": "redacted for privacy",
            "email": "please query the rdds service of the registrar of record identified in this output for information on how to contact the registrant, admin, or tech contact of the queried domain name."
          },
          "name_servers": [
            "gracie.ns.cloudflare.com",
            "jeremy.ns.cloudflare.com"
          ],
          "domain_status": [
            "clienttransferprohibited"
          ],
          "whois_server": "whois.dynadot.com",
          "check_date": "2026-08-30T15:47:13Z"
        },
        "whois_normalized": {
          "registrant": {
            "organization": "superprivacyserviceltdcodynadot",
            "phone": null,
            "email": null,
            "email_fqdn_apex": null,
            "email_domain_apex": null
          }
        },
        "whois_last_check_date": "2026-08-30T15:47:13Z",
        "whois_create_date_historical": [
          "2026-05-30T07:22:07Z"
        ],
        "whois_last_change_date": "2026-08-30T15:49:08Z",
        "whois_registrant_email_historical": [
          "please query the rdds service of the registrar of record identified in this output for information on how to contact the registrant, admin, or tech contact of the queried domain name."
        ],
        "whois_privacy_enabled": true,
        "dns": {
          "a": {
            "update_date": "2026-09-03T16:36:00Z",
            "ip_addresses": [
              "104.21.91.179",
              "172.67.177.108"
            ]
          }
        },
        "dns_last_change_date": "2026-09-03T16:36:21Z",
        "ip_history": [
          "104.21.91.179",
          "172.67.177.108"
        ],
        "ssl": {
          "validity": {
            "start_date": "2026-07-28T09:48:16Z",
            "end_date": "2026-10-26T09:48:15Z"
          },
          "serial_number": "577531606823463996273202670772457891490541",
          "check_date": "2026-08-27T10:04:42Z"
        },
        "ssl_last_change_date": "2026-08-27T10:06:15Z"
      },
      "type": 1,
      "subdomain_level_count": 0,
      "dns": {
        "a": {
          "update_date": "2026-09-03T16:36:00Z",
          "ip_addresses": [
            "104.21.91.179",
            "172.67.177.108"
          ]
        },
        "aaaa": {
          "update_date": "2026-09-03T16:36:00Z",
          "ip_addresses": [
            "2606:4700:3031::6815:5bb3",
            "2606:4700:3033::ac43:b16c"
          ]
        },
        "ns": {
          "update_date": "2026-09-03T16:36:00Z",
          "name_servers": [
            "gracie.ns.cloudflare.com",
            "jeremy.ns.cloudflare.com"
          ]
        },
        "mx": {
          "update_date": "2026-09-03T16:36:00Z",
          "mail_servers": []
        },
        "soa": {
          "update_date": "2026-09-03T16:36:00Z",
          "mnames": [
            "gracie.ns.cloudflare.com"
          ],
          "rnames": [
            "dns.cloudflare.com"
          ],
          "rname_emails": [
            "user@cloudflare.com"
          ]
        },
        "txt": {
          "update_date": "2026-09-03T16:36:00Z",
          "values": []
        },
        "cname": {
          "update_date": "2026-09-03T16:36:00Z",
          "values": []
        },
        "others": []
      },
      "dns_last_change_date": "2026-09-03T16:36:20Z",
      "ip_history": [
        "104.21.91.179",
        "172.67.177.108"
      ],
      "ssl": {
        "tags": [
          "dla"
        ],
        "fqdns": [
          "888aa.club"
        ],
        "version": 3,
        "serial_number": "577531606823463996273202670772457891490541",
        "fingerprint": {
          "sha256": "5975c199f3827419d45036085f5a132bf4a30d88f32375d1baeeaa18a622e707",
          "sha1": "3ec5bef770ea9244fc3f429c2760523a5a352e13",
          "md5": "e5d76eb932ba0f286bd3cb52a1d11ca0"
        },
        "validity": {
          "start_date": "2026-07-28T09:48:16Z",
          "end_date": "2026-10-26T09:48:15Z",
          "length": 7775999
        },
        "signature": {
          "is_self_signed": false,
          "is_valid": true,
          "value": "MGUCMQDn8EIBuG52DbDwJO1ptncBHMRGSKVs95pkxdtMpCGjiMLiYUcglW7neNxn98aT7MQCMB6iAjioOIMvu47kI4szxw9zhtXF4K7R6AtPLMPv7yuIG0In5ck4RqQP1yOXy3IB4w==",
          "algorithm": {
            "oid": "1.2.840.10045.4.3.3",
            "name": "sha384"
          }
        },
        "issuer_dn": "CN=YE2,O=Let's Encrypt,C=US",
        "issuer": {
          "common_name": "YE2",
          "country": "US",
          "state": null,
          "locality": null,
          "organization": "Let's Encrypt",
          "organizational_unit": null
        },
        "subject_dn": "CN=888aa.club",
        "subject": {
          "common_name": "888aa.club",
          "country": null,
          "state": null,
          "locality": null,
          "organization": null,
          "organizational_unit": null
        },
        "extensions": {
          "authority_key_id": "uVnyjs8i8IbTN0j/dhQYuoLYVYc=",
          "basic_constraints": {
            "is_ca": false
          },
          "certificate_policies": [
            "2.23.140.1.2.1"
          ],
          "extended_key_usage": {
            "client_auth": null,
            "server_auth": true
          },
          "key_usage": {
            "digital_signature": true,
            "content_commitment": false,
            "key_agreement": false,
            "data_encipherment": false,
            "key_encipherment": false,
            "key_cert_sign": false,
            "crl_sign": false
          },
          "signed_certificate_timestamps": [
            "2026-07-28T10:46:47Z"
          ],
          "subject_alt_name": {
            "dns_names": [
              "*.888aa.club",
              "888aa.club"
            ]
          },
          "subject_key_id": "42lW/5Ovj3PUQ9OM6ul0LUdARMU="
        },
        "check_date": "2026-08-27T10:04:42Z"
      },
      "ssl_last_change_date": "2026-08-27T10:06:13Z",
      "webdata": {
        "connection_status": "success",
        "html": {
          "source_code_hash": "5604ff9fef0361c5b213cd54349595e1a3ea8fd1dfacdbfdba4bd3da8f4e7958"
        },
        "http": {
          "status_code_first": 301,
          "status_code_last": 200,
          "redirection_history": [
            {
              "url": "http://888aa.club/",
              "status_code": 301
            },
            {
              "url": "https://888aa.club/",
              "status_code": 200
            }
          ],
          "external_redirection": false,
          "final_url": "https://888aa.club/",
          "final_fqdn": "888aa.club",
          "final_domain": "888aa.club",
          "headers": {
            "others": [
              {
                "name": "date",
                "value": "Sun, 16 Aug 2026 17:23:21 GMT"
              },
              {
                "name": "transfer_encoding",
                "value": "chunked"
              },
              {
                "name": "connection",
                "value": "keep-alive"
              },
              {
                "name": "vary",
                "value": "Accept-Encoding"
              },
              {
                "name": "nel",
                "value": "{\"report_to\":\"cf-nel\",\"success_fraction\":0.0,\"max_age\":604800}"
              },
              {
                "name": "report_to",
                "value": "{\"group\":\"cf-nel\",\"max_age\":604800,\"endpoints\":[{\"url\":\"https://a.nel.cloudflare.com/report/v4?s=S7Zeq%2FeOf%2BhGzZuqoaOsM8ozsA1ffqg4oaqnTtC6nG92l5xM%2BXmaCflskve6y7AtBza8LoiY22gb%2BObVNaeVMo4RjyvEe4QGL%2B3LY%2F6im9Xo5LtEd%2Bm%2B8dr8McRC\"}]}"
              },
              {
                "name": "cf_cache_status",
                "value": "DYNAMIC"
              },
              {
                "name": "cf_ray",
                "value": "a2c2205bea366070-ORD"
              },
              {
                "name": "alt_svc",
                "value": "h3=\":443\"; ma=86400"
              }
            ],
            "access_control_allow_headers": null,
            "access_control_allow_methods": null,
            "access_control_allow_origin": null,
            "cache_control": null,
            "clear_site_data": null,
            "content_encoding": "gzip",
            "content_security_policy": null,
            "content_type": "text/html",
            "cross_origin_embedder_policy": null,
            "cross_origin_opener_policy": null,
            "cross_origin_resource_policy": null,
            "expect_ct": null,
            "feature_policy": null,
            "last_modified": "Mon, 01 Jun 2026 07:39:26 GMT",
            "permission_policy": null,
            "referrer_policy": null,
            "server": "cloudflare",
            "set_cookie": null,
            "strict_transport_security": "max-age=31536000",
            "x_content_type_options": null,
            "x_download_options": null,
            "x_frame_options": null,
            "x_permitted_cross_domain_policies": null,
            "x_powered_by": null,
            "x_xss_protection": null
          },
          "cookies": []
        }
      }
    },
    {
      "punycode": "mipnt.link",
      "unicode": "mipnt.link",
      "is_idn": false,
      "subdomain": null,
      "subdomain_last": null,
      "subdomain_root": null,
      "name": {
        "punycode": "mipnt",
        "unicode": "mipnt",
        "is_idn": false,
        "contains_letter": true,
        "contains_number": false,
        "contains_hyphen": false,
        "length": 5,
        "lang": "en",
        "keywords": [
          "mip",
          "nt"
        ],
        "keyword_count": 2,
        "latinized": [],
        "contains_confusable": false
      },
      "domain": {
        "punycode": "mipnt.link",
        "unicode": "mipnt.link",
        "is_idn": false,
        "name": {
          "punycode": "mipnt",
          "unicode": "mipnt",
          "is_idn": false,
          "contains_letter": true,
          "contains_number": false,
          "contains_hyphen": false,
          "length": 5,
          "lang": "en",
          "keywords": [
            "mip",
            "nt"
          ],
          "keyword_count": 2
        },
        "extension": {
          "punycode": "link",
          "unicode": "link",
          "is_idn": false
        },
        "extension_root": {
          "punycode": "link",
          "unicode": "link",
          "is_idn": false
        },
        "extension_sub": null,
        "extension_type": 1,
        "reserved": null,
        "premium": null,
        "registered": true,
        "whois": {
          "create_date": "2025-07-03T11:44:42Z",
          "update_date": "2026-08-12T13:37:39Z",
          "expiry_date": "2026-07-03T11:44:42Z",
          "registrar": "namesilo, llc",
          "registrant": {
            "name": null,
            "organization": null,
            "street": null,
            "city": null,
            "state": null,
            "postal_code": null,
            "country": null,
            "phone": null,
            "email": null
          },
          "name_servers": [
            "rodney.ns.cloudflare.com",
            "tess.ns.cloudflare.com"
          ],
          "domain_status": [
            "clienttransferprohibited",
            "pendingdelete",
            "redemptionperiod",
            "serverhold",
            "servertransferprohibited",
            "serverupdateprohibited"
          ],
          "whois_server": "whois.namesilo.com",
          "check_date": "2026-09-03T16:35:33Z"
        },
        "whois_normalized": {
          "registrant": null
        },
        "whois_last_check_date": "2026-09-03T16:35:33Z",
        "whois_create_date_historical": [
          "2025-07-03T11:44:42Z"
        ],
        "whois_last_change_date": "2026-09-03T16:35:46Z",
        "whois_registrant_email_historical": [
          "please query the rdds service of the registrar of record identified in this output for information on how to contact the registrant, admin, or tech contact of the queried domain name."
        ],
        "whois_privacy_enabled": null,
        "dns": null,
        "dns_last_change_date": "2026-08-16T05:59:02Z",
        "ip_history": [
          "104.21.93.126",
          "172.67.209.227"
        ],
        "ssl": null,
        "ssl_last_change_date": "2026-07-21T13:12:47Z"
      },
      "type": 1,
      "subdomain_level_count": 0,
      "dns": null,
      "dns_last_change_date": "2026-08-16T05:59:00Z",
      "ip_history": [
        "104.21.93.126",
        "172.67.209.227"
      ],
      "ssl": null,
      "ssl_last_change_date": "2026-07-21T13:12:46Z",
      "webdata": {
        "connection_status": "success",
        "html": {
          "source_code_hash": "9221cfedfc5e03790f46c7890bca21fcc47c5788d89dab0aa0799c492b6ae78a"
        },
        "http": {
          "status_code_first": 403,
          "status_code_last": 403,
          "redirection_history": [
            {
              "url": "http://mipnt.link/",
              "status_code": 403
            }
          ],
          "external_redirection": null,
          "final_url": "http://mipnt.link/",
          "final_fqdn": "mipnt.link",
          "final_domain": "mipnt.link",
          "headers": {
            "others": [
              {
                "name": "date",
                "value": "Fri, 08 May 2026 19:19:38 GMT"
              },
              {
                "name": "transfer_encoding",
                "value": "chunked"
              },
              {
                "name": "connection",
                "value": "keep-alive"
              },
              {
                "name": "cf_cache_status",
                "value": "DYNAMIC"
              },
              {
                "name": "nel",
                "value": "{\"report_to\":\"cf-nel\",\"success_fraction\":0.0,\"max_age\":604800}"
              },
              {
                "name": "report_to",
                "value": "{\"group\":\"cf-nel\",\"max_age\":604800,\"endpoints\":[{\"url\":\"https://a.nel.cloudflare.com/report/v4?s=wGX4doeHgoMX3f%2BCTr1SWFrHv2VXL6kQG5DeiTBLIZF1mHdsqGJzzbnxB%2FWjUdNN2ZqKAKj3HUmYIqGMWAQx%2FqskobLvXo5BHTuVK0Vri0Zy2StDt9tWSxtwmv3W\"}]}"
              },
              {
                "name": "cf_ray",
                "value": "9f8ad1307d8310ae-ORD"
              },
              {
                "name": "alt_svc",
                "value": "h3=\":443\"; ma=86400"
              }
            ],
            "access_control_allow_headers": null,
            "access_control_allow_methods": null,
            "access_control_allow_origin": null,
            "cache_control": "no-cache",
            "clear_site_data": null,
            "content_encoding": "gzip",
            "content_security_policy": null,
            "content_type": "text/html",
            "cross_origin_embedder_policy": null,
            "cross_origin_opener_policy": null,
            "cross_origin_resource_policy": null,
            "expect_ct": null,
            "feature_policy": null,
            "last_modified": null,
            "permission_policy": null,
            "referrer_policy": null,
            "server": "cloudflare",
            "set_cookie": null,
            "strict_transport_security": null,
            "x_content_type_options": null,
            "x_download_options": null,
            "x_frame_options": null,
            "x_permitted_cross_domain_policies": null,
            "x_powered_by": null,
            "x_xss_protection": null
          },
          "cookies": []
        }
      }
    }
  ]
}
```

## Related Examples

- [Range: Name Length Between 3 and 4](/reference/discovery/domain-search/examples/range-name-length-between-3-and-4/)
- [Short Subdomains (Up to 3 Characters)](/reference/discovery/domain-search/examples/subdomain-length/)
- [Domains Expiring by the End of 2026](/reference/discovery/domain-search/examples/domain-whois-expiry-date/)
- [First Registered Before 2001](/reference/discovery/domain-search/examples/domain-whois-create-date-historical/)
- [Domain Certificate Expiring by October 2026](/reference/discovery/domain-search/examples/domain-ssl-validity-end-date/)
- [Certificate Expiring by October 2026](/reference/discovery/domain-search/examples/ssl-validity-end-date/)
